Subject: bug#5211: Color escape codes in the output of vc-git-print-log

From: Stefan Monnier <[email-masked]>
Date: Mon, 14 Dec 2009 23:27:03 -0500

> 	* vc-git.el (vc-git-print-log): Pass --no-color to `git log'.

Would using a pipe rather than a tty solve the problem as well?

        Stefan